using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class VALORESNOMINAController : GenericoController<VALORESNOMINA, int>
    {
        public VALORESNOMINAController()
            : base()
        {
        }
    }
}
